baseURL = 'https://example.org/'
languageCode = 'en-us'
title = "Drew's Site"

[menu]
[[menu.main]]
    name = 'Gitea'
    url = 'https://gitea.tiramisu.one/drew'
    weight = 20
[[menu.main]]
    name = 'LinkedIn'
    url = 'https://www.linkedin.com/in/drew-galbraith/'
    weight = 30

[markup]
  [markup.highlight]
    noClasses = false

